How to install libmapscript-perl on Debian Unstable (Sid)